<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
    <dict>
        <key>frames</key>
        <dict>
            <key>2/play_wing_29_2_01.png</key>
            <dict>
                <key>frame</key>
                <string>{{776,0},{372,266}}</string>
                <key>offset</key>
                <string>{1,35}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{215,132},{372,266}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/play_wing_29_2_02.png</key>
            <dict>
                <key>frame</key>
                <string>{{1282,368},{368,266}}</string>
                <key>offset</key>
                <string>{1,33}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{217,134},{368,266}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/play_wing_29_2_03.png</key>
            <dict>
                <key>frame</key>
                <string>{{744,750},{372,270}}</string>
                <key>offset</key>
                <string>{-5,35}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{209,130},{372,270}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/play_wing_29_2_04.png</key>
            <dict>
                <key>frame</key>
                <string>{{760,374},{372,266}}</string>
                <key>offset</key>
                <string>{-13,36}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{201,131},{372,266}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/play_wing_29_2_05.png</key>
            <dict>
                <key>frame</key>
                <string>{{1848,0},{366,270}}</string>
                <key>offset</key>
                <string>{-17,36}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{200,129},{366,270}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/play_wing_29_2_06.png</key>
            <dict>
                <key>frame</key>
                <string>{{1574,0},{366,274}}</string>
                <key>offset</key>
                <string>{-15,34}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{202,129},{366,274}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/play_wing_29_2_07.png</key>
            <dict>
                <key>frame</key>
                <string>{{484,376},{374,276}}</string>
                <key>offset</key>
                <string>{-10,34}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{203,128},{374,276}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/play_wing_29_2_08.png</key>
            <dict>
                <key>frame</key>
                <string>{{360,0},{376,272}}</string>
                <key>offset</key>
                <string>{-3,35}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{209,129},{376,272}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/play_wing_29_2_09.png</key>
            <dict>
                <key>frame</key>
                <string>{{1478,736},{280,362}}</string>
                <key>offset</key>
                <string>{-41,51}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{219,68},{280,362}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/play_wing_29_2_10.png</key>
            <dict>
                <key>frame</key>
                <string>{{2164,732},{276,358}}</string>
                <key>offset</key>
                <string>{-40,50}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{222,71},{276,358}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/play_wing_29_2_11.png</key>
            <dict>
                <key>frame</key>
                <string>{{2764,0},{258,358}}</string>
                <key>offset</key>
                <string>{-45,56}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{226,65},{258,358}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/play_wing_29_2_12.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,396},{240,390}}</string>
                <key>offset</key>
                <string>{-51,71}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{229,34},{240,390}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/play_wing_29_2_13.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,0},{234,396}}</string>
                <key>offset</key>
                <string>{-54,73}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{229,29},{234,396}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/play_wing_29_2_14.png</key>
            <dict>
                <key>frame</key>
                <string>{{380,766},{240,364}}</string>
                <key>offset</key>
                <string>{-54,58}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{226,60},{240,364}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/play_wing_29_2_15.png</key>
            <dict>
                <key>frame</key>
                <string>{{2384,0},{260,362}}</string>
                <key>offset</key>
                <string>{-51,56}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{219,63},{260,362}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/play_wing_29_2_16.png</key>
            <dict>
                <key>frame</key>
                <string>{{2612,362},{274,360}}</string>
                <key>offset</key>
                <string>{-45,52}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{218,68},{274,360}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/play_wing_29_2_17.png</key>
            <dict>
                <key>frame</key>
                <string>{{356,386},{128,380}}</string>
                <key>offset</key>
                <string>{-44,82}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{292,28},{128,380}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/play_wing_29_2_18.png</key>
            <dict>
                <key>frame</key>
                <string>{{234,0},{126,386}}</string>
                <key>offset</key>
                <string>{-44,81}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{293,26},{126,386}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/play_wing_29_2_19.png</key>
            <dict>
                <key>frame</key>
                <string>{{240,386},{116,382}}</string>
                <key>offset</key>
                <string>{-41,79}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{301,30},{116,382}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/play_wing_29_2_20.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,786},{148,380}}</string>
                <key>offset</key>
                <string>{-53,85}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{273,25},{148,380}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/play_wing_29_2_21.png</key>
            <dict>
                <key>frame</key>
                <string>{{632,0},{144,374}}</string>
                <key>offset</key>
                <string>{-51,89}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{277,24},{144,374}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/play_wing_29_2_22.png</key>
            <dict>
                <key>frame</key>
                <string>{{2468,362},{144,362}}</string>
                <key>offset</key>
                <string>{-52,86}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{276,33},{144,362}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/play_wing_29_2_23.png</key>
            <dict>
                <key>frame</key>
                <string>{{2644,0},{120,360}}</string>
                <key>offset</key>
                <string>{-43,85}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{297,35},{120,360}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/play_wing_29_2_24.png</key>
            <dict>
                <key>frame</key>
                <string>{{1548,368},{120,368}}</string>
                <key>offset</key>
                <string>{-42,84}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{298,32},{120,368}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/play_wing_29_2_25.png</key>
            <dict>
                <key>frame</key>
                <string>{{2886,358},{258,344}}</string>
                <key>offset</key>
                <string>{-52,107}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{219,21},{258,344}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/play_wing_29_2_26.png</key>
            <dict>
                <key>frame</key>
                <string>{{3298,0},{256,336}}</string>
                <key>offset</key>
                <string>{-52,103}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{220,29},{256,336}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/play_wing_29_2_27.png</key>
            <dict>
                <key>frame</key>
                <string>{{3144,340},{276,322}}</string>
                <key>offset</key>
                <string>{-47,102}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{215,37},{276,322}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/play_wing_29_2_28.png</key>
            <dict>
                <key>frame</key>
                <string>{{2522,724},{290,318}}</string>
                <key>offset</key>
                <string>{-42,105}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{213,36},{290,318}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/play_wing_29_2_29.png</key>
            <dict>
                <key>frame</key>
                <string>{{3170,662},{298,318}}</string>
                <key>offset</key>
                <string>{-37,105}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{214,36},{298,318}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/play_wing_29_2_30.png</key>
            <dict>
                <key>frame</key>
                <string>{{2840,722},{298,330}}</string>
                <key>offset</key>
                <string>{-35,110}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{216,25},{298,330}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/play_wing_29_2_31.png</key>
            <dict>
                <key>frame</key>
                <string>{{1840,732},{288,324}}</string>
                <key>offset</key>
                <string>{-42,106}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{214,32},{288,324}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/play_wing_29_2_32.png</key>
            <dict>
                <key>frame</key>
                <string>{{3022,0},{276,340}}</string>
                <key>offset</key>
                <string>{-46,109}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{216,21},{276,340}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/play_wing_29_2_33.png</key>
            <dict>
                <key>frame</key>
                <string>{{1668,366},{366,270}}</string>
                <key>offset</key>
                <string>{-3,105}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{214,60},{366,270}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/play_wing_29_2_34.png</key>
            <dict>
                <key>frame</key>
                <string>{{1116,742},{362,276}}</string>
                <key>offset</key>
                <string>{-3,108}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{216,54},{362,276}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/play_wing_29_2_35.png</key>
            <dict>
                <key>frame</key>
                <string>{{1042,0},{368,274}}</string>
                <key>offset</key>
                <string>{4,112}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{220,51},{368,274}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/play_wing_29_2_36.png</key>
            <dict>
                <key>frame</key>
                <string>{{1938,366},{366,268}}</string>
                <key>offset</key>
                <string>{12,106}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{229,60},{366,268}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/play_wing_29_2_37.png</key>
            <dict>
                <key>frame</key>
                <string>{{2118,0},{362,266}}</string>
                <key>offset</key>
                <string>{16,105}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{235,62},{362,266}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/play_wing_29_2_38.png</key>
            <dict>
                <key>frame</key>
                <string>{{2206,362},{362,262}}</string>
                <key>offset</key>
                <string>{14,105}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{233,64},{362,262}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/play_wing_29_2_39.png</key>
            <dict>
                <key>frame</key>
                <string>{{1316,0},{368,258}}</string>
                <key>offset</key>
                <string>{8,104}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{224,67},{368,258}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/play_wing_29_2_40.png</key>
            <dict>
                <key>frame</key>
                <string>{{1026,372},{370,256}}</string>
                <key>offset</key>
                <string>{4,100}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{219,72},{370,256}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
        </dict>
        <key>metadata</key>
        <dict>
            <key>format</key>
            <integer>2</integer>
            <key>realTextureFileName</key>
            <string>play_wing_29_run0.pvr.ccz</string>
            <key>size</key>
            <string>{3554,1020}</string>
            <key>smartupdate</key>
            <string>$TexturePacker:SmartUpdate:55562b3a915d4a043c01528d8c53ebeb:1/1$</string>
            <key>textureFileName</key>
            <string>play_wing_29_run0.pvr.ccz</string>
        </dict>
    </dict>
</plist>
